:root {
  --black: #333;
  --white: white;
  --main-green: #68c8b6;
  --grey: #f0f0f0;
  --green-2: #09bb9a;
  --dark-blue: #2d597a;
  --blue: #0096b2;
  --grey-2: #f8f8f8;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  font-family: Manrope, sans-serif;
}

.overflow-x {
  overflow: hidden;
}

.navbar {
  z-index: 90;
  background-color: #ddd0;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 0 5px #0003;
}

.navbar:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  box-shadow: none;
  position: fixed;
}

.head-container {
  z-index: 1;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: relative;
}

.brand {
  order: -9999;
}

.image {
  width: 100%;
  max-width: 140px;
}

.head-menu-link {
  color: var(--black);
  padding: 0;
  font-weight: 300;
}

.head-menu-link:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  color: var(--white);
}

.head-menu-link.w--current {
  color: var(--main-green);
}

.head-menu-link.tx-white {
  color: var(--white);
}

.nav-menu {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container {
  z-index: 10;
  width: 100%;
  max-width: 1400px;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
}

.container.pt-100 {
  padding-top: 100px;
}

.container.pt-100.pb-100, .container.pb-100 {
  padding-bottom: 100px;
}

.hero-slider {
  width: 100%;
  height: 100vh;
}

.hero-slide {
  width: 100%;
  height: 100%;
}

.hero-bg {
  z-index: 10;
  flex-flow: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding-top: 100px;
  display: flex;
  position: relative;
}

.hero-bg-img {
  position: absolute;
  inset: 0%;
}

.hero-bg-img.hero1 {
  background-image: url('../images/hero-img-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-slide-content-block {
  grid-column-gap: 4%;
  grid-row-gap: 4%;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-slide-content {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  max-width: 370px;
  display: flex;
}

.hero-slide-content.home {
  width: 40%;
}

.hero-slide-content-img-block {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.hero-slide-content-img-block.home {
  width: 60%;
}

.hero-slide-title {
  color: var(--white);
  font-size: 72px;
  font-weight: 700;
  line-height: 80px;
}

.hero-slide-info-tx {
  color: var(--white);
  font-size: 16px;
  line-height: 30px;
}

.more-btn {
  background-color: var(--white);
  color: var(--black);
  border-radius: 15px;
  padding: 3px 20px;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
}

.more-btn:hover {
  color: var(--main-green);
}

.solution-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.footer {
  background-color: var(--grey);
}

.footer-container {
  width: 100%;
  max-width: 1400px;
  padding: 100px 5%;
}

.footer-content {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.image-2 {
  width: 100%;
  max-width: 120px;
}

.footer-logo-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.footer-menu-list {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  display: flex;
}

.footer-menu-row {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer-menu-link {
  color: var(--black);
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.footer-menu-link.w--current {
  color: var(--green-2);
}

.footer-menu-sub-list {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer-menu-sub-link {
  color: var(--black);
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}

.social-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: wrap;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.social-item {
  background-color: var(--black);
  border-radius: 50%;
  width: 30px;
  min-width: 30px;
  height: 30px;
}

.social-item.fb {
  background-image: url('../images/icon-fb.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 50%;
}

.social-item.yt {
  background-image: url('../images/icon-yt.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50% 50%;
}

.copyright-row {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-top: 50px;
  display: flex;
}

.footer-link {
  color: var(--black);
  text-decoration: none;
}

.footer-link:hover {
  color: var(--main-green);
}

.sec-content-block {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  display: flex;
}

.sec-title {
  font-size: 56px;
  font-weight: 700;
  line-height: 60px;
}

.sec-title.tx-blue {
  color: var(--dark-blue);
}

.sec-title.tx-blue.tx-center {
  margin-left: auto;
  margin-right: auto;
}

.sec-title.tx-white {
  color: var(--white);
}

.sec-title.tx-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.sec-title.tx-green {
  color: var(--main-green);
}

.sec-title.tx-green.tx-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.slider-arrow {
  border: 1px solid var(--blue);
  border-radius: 50%;
  width: 50px;
  min-width: 50px;
  height: 50px;
  margin-top: auto;
  margin-bottom: auto;
}

.slider-arrow.left {
  background-image: url('../images/slide-arrow-left-blue.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 50%;
}

.slider-arrow.right {
  background-image: url('../images/slide-arrow-right-blue.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 50%;
}

.home-solutions-slider {
  background-color: #ddd0;
  width: 100%;
  height: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.home-solutions-item {
  border-radius: 15px;
  width: 18%;
  height: 200px;
  margin-left: 1%;
  margin-right: 1%;
  top: 0;
  overflow: hidden;
}

.home-solutions-slide-bg {
  position: absolute;
  inset: 0%;
}

.home-solutions-slide-bg.solution-1 {
  background-image: url('../images/shutterstock_762907024-s.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-solutions-slide-bg.solution-2 {
  background-image: url('../images/shutterstock_2145034567_huge_s.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-solutions-slide-bg.solution-3 {
  background-image: url('../images/waterleak-photo.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-solutions-slide-bg.solution-4 {
  background-image: url('../images/shutterstock_2381982901_s.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-solutions-slide-bg.solution-5 {
  background-image: url('../images/shutterstock_2465542877_s.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-solutions-slide-content {
  border-radius: 15px;
  flex-flow: column;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.home-solutions-slide-title-block {
  z-index: 1;
  justify-content: center;
  align-items: center;
  min-height: 50px;
  padding: 7px 15px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #3333331a;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.text-block {
  z-index: 1;
  color: var(--white);
  text-align: center;
  font-size: 14px;
  line-height: 18px;
  position: relative;
}

.mask {
  min-height: 250px;
}

.home-abt-sec {
  background-image: url('../images/home-abt-row-bg.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.home-abt-content-block {
  grid-column-gap: 4%;
  grid-row-gap: 4%;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.home-abt-content-block.re {
  flex-flow: row-reverse wrap;
}

.row-half-content-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.row-half-content-block.tx-white {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: var(--white);
}

.row-half-content-block.tx-white.content-right {
  align-items: flex-start;
  margin-left: auto;
  margin-right: 0;
}

.sec-sub-title {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.sec-sub-title.tx-blue {
  color: var(--dark-blue);
}

.sec-sub-title.tx-blue.tx-center {
  margin-left: auto;
  margin-right: auto;
}

.sec-sub-title.tx-green {
  color: var(--main-green);
}

.sec-title-block {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.sec-title-block.ml-120 {
  padding-left: 120px;
}

.sec-title-block.tx-center {
  align-items: center;
}

.paragraph {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 30px;
}

.paragraph.tx-center {
  text-align: center;
}

.paragraph.tx-white {
  color: var(--white);
}

.client-logo-slider {
  background-color: #ddd0;
  width: 100%;
  height: auto;
  padding-left: 50px;
  padding-right: 50px;
}

.client-logo-slide-item {
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  padding-left: 15px;
  padding-right: 15px;
  top: 0;
  overflow: hidden;
}

.client-logo-img-block {
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 200px;
  display: flex;
}

.client-logo-img {
  width: 100%;
}

.why-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.tab {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border-bottom: 1px solid var(--dark-blue);
  background-color: var(--white);
  color: var(--black);
  text-align: left;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin: 0;
  padding: 30px 20px;
  font-size: 14px;
  line-height: 1.4;
  display: flex;
}

.tab.w--current {
  background-color: var(--white);
  color: var(--dark-blue);
}

.tab.last {
  border-bottom-width: 0;
}

.tab-content {
  width: 100%;
  height: 100%;
}

.tab-image-wrapper {
  border-radius: .25rem;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.tab-image {
  object-fit: cover;
  flex: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.tab-image.why-bg-1 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/why-tabs-bg-1.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.tab-image.why-bg-2 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/shutterstock_2309182433_s.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.tab-image.why-bg-3 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/shutterstock_2547021065_s.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.tab-image.why-bg-4 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/shutterstock_2258842057_s.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.tab-image.why-bg-5 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/shutterstock_2501876445_s.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.paragraph-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.paragraph-wrapper.inner-padding-small {
  color: #fff;
}

.tab-heading {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.tab-grid {
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: stretch stretch;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  box-shadow: 0 0 10px #0003;
}

.tab-subtext {
  z-index: 1;
  color: #ffffff80;
  position: relative;
}

.tab-text {
  z-index: 1;
  font-size: 1rem;
  position: relative;
}

.tab-fill {
  z-index: 0;
  background-color: #eaeef1;
  width: 0%;
  display: none;
  position: absolute;
  inset: 0%;
}

.tab-container {
  z-index: 2;
  flex: 1;
  justify-content: center;
  align-items: center;
  position: relative;
}

.tab-menu {
  border-left: 1px solid var(--grey);
  flex-direction: column;
  justify-content: flex-start;
  width: 40%;
  max-width: none;
  display: flex;
}

.tabs-menu-arrow {
  z-index: 1;
  border: 1px solid var(--dark-blue);
  background-color: var(--dark-blue);
  background-image: url('../images/tabs-item-arrow-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 50%;
  border-radius: 50%;
  width: 35px;
  min-width: 35px;
  height: 35px;
  position: relative;
}

.auto-rotate-styles, .auto-rotate-script {
  display: none;
}

.tabs-content {
  width: 60%;
}

.tabs-content-tx-block {
  z-index: 1;
  color: var(--white);
  padding: 30px 5%;
  position: relative;
}

.tabs-content-list-tx {
  font-size: 18px;
  line-height: 30px;
}

.abt-info-sec-1.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.background-sec {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  position: relative;
}

.background-sec.bg-graphic-1, .abt-info-sec-3.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.why-choose-sec {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  position: relative;
}

.why-choose-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.why-choose-list {
  grid-column-gap: 50px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.why-choose-item {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: var(--white);
  border-radius: 15px;
  flex-flow: column;
  align-items: center;
  width: 31%;
  max-width: 300px;
  padding: 30px 15px 15px;
  display: flex;
}

.point-icon-img {
  object-fit: contain;
  width: 70px;
  height: 70px;
}

.point-icon-img.sm {
  width: 50px;
  height: 50px;
}

.point-title {
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.point-title.tx-green {
  color: var(--main-green);
}

.point-title.tx-green.tx-center {
  text-align: center;
}

.point-info-tx {
  min-height: 50px;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

.point-info-tx.tx-center {
  text-align: center;
}

.point-info-tx.auto-high {
  min-height: auto;
}

.our-core-values-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.our-core-list {
  grid-column-gap: 4%;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.our-core-item {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border: 2px solid var(--main-green);
  background-color: var(--white);
  border-radius: 15px;
  flex-flow: row;
  align-items: flex-start;
  width: 48%;
  padding: 30px;
  display: flex;
}

.point-content-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.our-team-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.our-exp-sec {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  position: relative;
}

.our-exp-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.exp-list {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.exp-item {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.post-icon-circle {
  background-color: var(--white);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 90px;
  min-width: 90px;
  height: 90px;
  display: flex;
}

.page-banner-sec {
  flex-flow: column;
  justify-content: center;
  height: 400px;
  margin-top: 95px;
  display: flex;
  position: relative;
}

.head-bg-color {
  background-color: var(--white);
  position: absolute;
  inset: 0%;
}

.head-bg-color:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  opacity: 0;
  box-shadow: 0 0 5px #0003;
}

.image-3 {
  width: 100%;
}

.page-banner-content-block {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.page-banner-bg {
  position: absolute;
  inset: 0%;
}

.page-banner-bg.about {
  background-image: url('../images/banner-about-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-banner-bg.lite-network {
  background-image: url('../images/banner-lite-network-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-banner-bg.solution-st {
  background-image: url('../images/banner-solution-smart-toilet.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-banner-bg.job-ref-cyberport {
  background-image: url('../images/banner-job-ref-cyberport.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-banner-bg.contact {
  background-image: url('../images/bammer-contact.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-banner-title {
  color: var(--white);
  font-size: 72px;
  font-weight: 700;
  line-height: 80px;
}

.page-banner-sub-title {
  color: var(--white);
  font-size: 42px;
  font-weight: 300;
  line-height: 50px;
}

.lite-ind-list {
  grid-column-gap: 3.5%;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.lite-ind-item {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  color: var(--white);
  flex-flow: column;
  align-items: flex-start;
  width: 31%;
  display: flex;
}

.lite-ind-sec {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  position: relative;
}

.lite-ind-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.lite-ind-pic {
  border-radius: 15px;
  width: 100%;
  height: 300px;
  position: relative;
  overflow: hidden;
}

.lite-ind-bg {
  position: absolute;
  inset: 0%;
}

.lite-ind-bg.lite-ind-1 {
  background-image: url('../images/lite-ind-img-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.lite-ind-bg.lite-ind-2 {
  background-image: url('../images/lite-ind-img-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.lite-ind-bg.lite-ind-3 {
  background-image: url('../images/lite-ind-img-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.p-block-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.p-block {
  border: 2px solid var(--main-green);
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 5%;
  display: flex;
}

.sec-title-2 {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.sec-title-2.tx-blue {
  color: var(--dark-blue);
}

.sec-title-2.tx-blue.tx-center {
  margin-left: auto;
  margin-right: auto;
}

.sec-title-2.tx-green {
  color: var(--main-green);
}

.sec-title-2.tx-green.tx-center {
  margin-left: auto;
  margin-right: auto;
}

.row-content-img {
  width: 100%;
}

.lite-info-sec.bg-graphic-1, .lite-why-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.lite-why-choose-list {
  grid-column-gap: 3%;
  grid-row-gap: 50px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.lite-why-choose-item {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: var(--white);
  border-radius: 15px;
  flex-flow: column;
  align-items: center;
  width: 31%;
  display: flex;
}

.lite-why-choose-icon-img {
  object-fit: contain;
  width: 150px;
  height: 150px;
}

.lite-why-choose-icon-img.sm {
  width: 50px;
  height: 50px;
}

.lite-why-choose-icon-circle {
  border: 3px solid var(--main-green);
  background-color: var(--grey-2);
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  min-width: 300px;
  height: 300px;
  display: flex;
}

.solution-sec-bar {
  background-color: var(--main-green);
  box-shadow: 0 2px 10px #0003;
}

.solution-sec-bar-list {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.solution-sec-bar-item {
  border-right: 1px solid var(--white);
  color: var(--white);
  padding: 10px 30px;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
}

.solution-sec-bar-item:hover {
  background-color: var(--white);
  color: var(--black);
}

.solution-sec-bar-item.last {
  border-right-width: 0;
}

.border-block {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  border: 2px solid var(--main-green);
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 50px 30px;
  display: flex;
}

.solution-intro-content-block {
  grid-column-gap: 4%;
  grid-row-gap: 4%;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: stretch;
  height: 410px;
  display: flex;
}

.solution-intro-content-block.re {
  flex-flow: row-reverse wrap;
}

.youtube {
  border-radius: 15px;
  height: 100%;
}

.solution-key-point-item {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.key-point-info-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.key-point-info-tx {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

.key-point-info-tx.tx-center {
  text-align: center;
}

.key-point-info-tx.auto-high {
  min-height: auto;
}

.solution-key-item {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border: 2px solid var(--main-green);
  background-color: var(--white);
  border-radius: 15px;
  flex-flow: row;
  align-items: flex-start;
  width: 48%;
  padding: 30px;
  display: flex;
}

.solution-key-list {
  grid-column-gap: 4%;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.solution-why-matters-pic {
  border-radius: 15px;
  width: 100%;
  height: 400px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 5px #0003;
}

.solution-why-matters-bg {
  position: absolute;
  inset: 0%;
}

.solution-why-matters-bg.st-matter-1 {
  background-image: url('../images/20250728_095829.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.solution-why-matter-sec.bg-graphic-1, .solution-key-sec.bg-graphic-1, .solution-intro-sec.bg-graphic-1, .job-ref-sec.bg-graphic-1 {
  background-image: url('../images/services-home-bg-01.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
}

.job-ref-list {
  grid-column-gap: 3%;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.job-ref-item {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: var(--white);
  color: var(--white);
  border-radius: 15px;
  flex-flow: row;
  align-items: flex-start;
  width: 31%;
  height: 300px;
  padding: 30px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.job-ref-item.title-bot {
  align-items: flex-end;
}

.job-ref-bg {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

.job-ref-bg.solution-ref-1 {
  background-image: url('../images/IMG_1959.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.job-ref-bg.xiqu-cente {
  background-image: url('../images/IMG_0010.JPG');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.job-ref-bg.hang-seng-bank {
  background-image: url('../images/job-ref-hsbc-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.job-ref-bg.ko-shan-theatre {
  background-image: url('../images/job-ref-ko-shan-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.job-ref-bg.solution-ref-2 {
  background-image: url('../images/ref-cyberport-solution-2-cover.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.job-ref-bg.solution-ref-3 {
  background-image: url('../images/ref-cyberport-solution-3-cover.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.job-ref-gen-layer {
  z-index: 1;
  background-image: linear-gradient(#000000b3, #fff0 75%);
  position: absolute;
  inset: 0%;
}

.job-ref-gen-layer.re {
  background-image: linear-gradient(#fff0 25%, #000000b3);
}

.job-ref-item-title {
  z-index: 2;
  color: var(--white);
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  position: relative;
}

.job-ref-item-arrow {
  z-index: 1;
  border: 1px solid var(--main-green);
  background-color: var(--green-2);
  background-image: url('../images/tabs-item-arrow-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 50%;
  border-radius: 50%;
  width: 35px;
  min-width: 35px;
  height: 35px;
  position: absolute;
  bottom: 20px;
  right: 25px;
}

.contact-info-list {
  grid-column-gap: 4%;
  grid-row-gap: 30px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-info-item {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  align-items: center;
  width: 31%;
  max-width: 300px;
  display: flex;
}

.contact-info-icon {
  border: 3px solid var(--main-green);
  background-color: var(--grey-2);
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100px;
  min-width: 100px;
  height: 100px;
  display: flex;
}

.contact-info-icon-img {
  object-fit: contain;
  width: 50px;
  height: 50px;
}

.contact-info-icon-img.sm {
  width: 50px;
  height: 50px;
}

.contact-info-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.contact-info-title.tx-green {
  color: var(--main-green);
}

.contact-info-tx {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

.contact-info-tx.tx-center {
  text-align: center;
}

.contact-info-tx.auto-high {
  min-height: auto;
}

.dropdown-list.w--open {
  flex-flow: column;
  align-items: flex-start;
  min-width: 150px;
  margin-top: 10px;
  display: flex;
}

.dropdown-list.w--open:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  flex-flow: column;
  align-items: stretch;
  display: flex;
}

.head-menu-drop-link {
  color: var(--black);
  text-align: center;
  justify-content: center;
  width: 100%;
  padding: 15px;
  text-decoration: none;
  display: flex;
}

.head-menu-drop-link:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  text-align: center;
  width: 100%;
  padding: 10px 30px;
}

.head-menu-drop-link.w--current, .head-menu-drop-link.w--open:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  color: var(--green-2);
}

.head-sub-menu-drop {
  width: 100%;
}

.head-sub-menu-drop:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.dropdown-list-2:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  position: absolute;
}

.dropdown-list-2.w--open {
  height: auto;
  top: 0;
  left: 101%;
}

.dropdown-list-2.w--open:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
  flex-flow: column;
  display: flex;
  left: 101%;
}

.tx-link {
  color: var(--black);
  text-decoration: none;
}

.tx-link:hover {
  color: var(--green-2);
}

.background-video {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.background-video.hue-green {
  filter: hue-rotate(321deg);
}

.background-video.hue-2 {
  filter: hue-rotate(130deg);
}

.bg-video-block {
  position: absolute;
  inset: 0%;
}

.bg-video-color-layer {
  z-index: 1;
  background-color: var(--black);
  opacity: .5;
  position: absolute;
  inset: 0%;
}

.bg-video-color-layer.bg-green {
  opacity: 1;
  mix-blend-mode: multiply;
  background-image: radial-gradient(circle closest-corner, #86c3a1, #0d8074);
}

@media screen and (min-width: 1920px) {
  .head-container {
    max-width: 1920px;
  }

  .container {
    max-width: 1680px;
  }

  .footer-container {
    max-width: 1920px;
  }

  .page-banner-sec {
    height: 500px;
  }
}

@media screen and (max-width: 991px) {
  .head-menu-link {
    border-bottom: 1px solid var(--white);
    color: var(--white);
    width: 100%;
    padding: 5px 5%;
    font-size: 16px;
    line-height: 30px;
  }

  .head-menu-link.w--current {
    color: var(--black);
  }

  .head-menu-link.w--open, .head-menu-link.last {
    border-bottom-width: 0;
  }

  .nav-menu {
    background-color: var(--main-green);
  }

  .head-menu-right {
    display: none;
  }

  .container.pt-100 {
    padding-top: 70px;
  }

  .container.pt-100.pb-100 {
    padding-bottom: 70px;
  }

  .hero-slide-content-block {
    grid-column-gap: 0%;
    grid-row-gap: 0%;
  }

  .hero-slide-title {
    font-size: 64px;
    line-height: 70px;
  }

  .footer-container {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .footer-content {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .footer-menu-row {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 20%;
  }

  .copyright-row {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 30px;
  }

  .sec-content-block {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .sec-title {
    font-size: 42px;
    line-height: 50px;
  }

  .home-solutions-item {
    width: 31%;
  }

  .row-half-content-block.tx-white.content-right {
    width: 100%;
  }

  .sec-sub-title {
    font-size: 28px;
    line-height: 30px;
  }

  .client-logo-slide-item {
    width: 31%;
  }

  .tab {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    text-align: left;
    display: flex;
  }

  .tab-image-wrapper {
    max-height: none;
  }

  .tab-container {
    flex: 0 auto;
  }

  .tab-menu {
    justify-content: flex-start;
  }

  .why-choose-list {
    grid-column-gap: 3%;
    grid-row-gap: 30px;
  }

  .point-title {
    font-size: 20px;
    line-height: 28px;
  }

  .page-banner-sec {
    height: 270px;
  }

  .page-banner-title {
    font-size: 54px;
    line-height: 60px;
  }

  .page-banner-sub-title {
    font-size: 36px;
    line-height: 40px;
  }

  .lite-ind-item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 48%;
  }

  .p-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .sec-title-2 {
    font-size: 20px;
  }

  .lite-why-choose-icon-img {
    width: 90px;
    height: 90px;
  }

  .lite-why-choose-icon-circle {
    width: 150px;
    min-width: 150px;
    height: 150px;
  }

  .solution-intro-content-block {
    height: auto;
  }

  .job-ref-list {
    grid-row-gap: 20px;
  }

  .job-ref-item {
    height: 240px;
    padding: 20px;
  }

  .job-ref-item-title {
    font-size: 20px;
    line-height: 24px;
  }

  .contact-info-list {
    grid-column-gap: 3%;
  }

  .menu-button {
    order: 9999;
    padding: 0;
    font-size: 30px;
  }

  .menu-button:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
    color: var(--white);
  }

  .menu-button.w--open {
    background-color: var(--main-green);
  }

  .dropdown {
    width: 100%;
  }

  .dropdown-list {
    position: relative;
  }

  .dropdown-list.w--open {
    background-color: var(--white);
    flex-flow: column;
    margin-top: 0;
    display: flex;
  }

  .dropdown-list.w--open:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
    margin-top: 0;
  }

  .head-menu-drop-link {
    text-align: center;
    width: 100%;
    padding: 5px 5%;
    font-size: 16px;
    line-height: 30px;
  }

  .head-sub-menu-drop {
    width: 100%;
  }

  .head-sub-menu-drop:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
    flex-flow: column;
  }

  .dropdown-list-2.w--open {
    position: relative;
    left: 0%;
  }

  .dropdown-list-2.w--open:where(.w-variant-aaf0f0f9-1545-e17f-2bd5-d36c1e548ae2) {
    position: relative;
    left: auto;
  }
}

@media screen and (max-width: 767px) {
  .image {
    max-width: 100px;
  }

  .head-menu-link {
    font-size: 14px;
    line-height: 28px;
  }

  .container.pt-100 {
    padding-top: 50px;
  }

  .container.pt-100.pb-100 {
    padding-bottom: 50px;
  }

  .hero-slide-content-block {
    grid-row-gap: 50px;
    flex-flow: column;
    align-items: stretch;
  }

  .hero-slide-content {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 100%;
    max-width: none;
  }

  .hero-slide-content.home {
    width: 100%;
  }

  .hero-slide-content-img-block {
    order: -9999;
    width: 100%;
  }

  .hero-slide-content-img-block.home {
    width: 100%;
  }

  .hero-slide-title {
    font-size: 52px;
    line-height: 60px;
  }

  .hero-slide-info-tx, .more-btn {
    font-size: 14px;
  }

  .footer-container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .footer-menu-list {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer-menu-row {
    width: 100%;
  }

  .copyright-row {
    margin-top: 0;
  }

  .sec-title {
    font-size: 36px;
    line-height: 40px;
  }

  .slider-arrow {
    width: 30px;
    min-width: 30px;
    height: 30px;
  }

  .home-solutions-item {
    width: 48%;
  }

  .home-abt-content-block {
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .row-half-content-block {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    align-items: center;
    width: 100%;
  }

  .sec-sub-title {
    font-size: 20px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 28px;
  }

  .client-logo-slide-item {
    width: 48%;
  }

  .tab {
    padding: 20px 15px;
  }

  .tab-heading {
    font-size: 16px;
    line-height: 24px;
  }

  .tab-grid {
    flex-flow: column;
  }

  .tab-menu {
    flex-direction: column;
    order: -9999;
    width: 100%;
  }

  .tabs-content {
    width: 100%;
  }

  .tabs-content-list-tx {
    font-size: 16px;
  }

  .why-choose-list {
    grid-column-gap: 4%;
  }

  .why-choose-item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 48%;
  }

  .point-icon-img {
    width: 50px;
    height: 50px;
  }

  .point-info-tx, .point-info-tx.tx-center {
    font-size: 14px;
  }

  .our-core-list {
    grid-row-gap: 15px;
  }

  .our-core-item {
    padding-left: 15px;
    padding-right: 15px;
  }

  .point-content-block {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .page-banner-sec {
    margin-top: 70px;
  }

  .page-banner-title {
    font-size: 42px;
    line-height: 50px;
  }

  .page-banner-sub-title {
    font-size: 30px;
  }

  .sec-title-2 {
    font-size: 18px;
  }

  .row-content-img {
    max-width: 50%;
  }

  .lite-why-choose-list {
    grid-row-gap: 30px;
  }

  .lite-why-choose-item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 48%;
  }

  .solution-sec-bar-item {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }

  .border-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .solution-intro-content-block {
    grid-row-gap: 15px;
  }

  .key-point-info-tx {
    font-size: 14px;
  }

  .solution-key-item {
    width: 100%;
  }

  .job-ref-item {
    width: 48%;
  }

  .contact-info-list {
    grid-row-gap: 15px;
  }

  .contact-info-item {
    width: 100%;
  }

  .contact-info-icon {
    width: 80px;
    min-width: 80px;
    height: 80px;
  }

  .contact-info-icon-img {
    width: 35px;
    height: 35px;
  }

  .contact-info-tx.tx-center {
    font-size: 14px;
    line-height: 20px;
  }

  .head-menu-drop-link {
    font-size: 14px;
    line-height: 28px;
  }
}

@media screen and (max-width: 479px) {
  .footer-content {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .sec-title {
    font-size: 28px;
    line-height: 30px;
  }

  .home-solutions-item {
    width: 100%;
  }

  .sec-sub-title {
    font-size: 18px;
  }

  .sec-title-block.ml-120 {
    padding-left: 0;
  }

  .client-logo-slide-item {
    width: 100%;
  }

  .paragraph-wrapper {
    font-size: 18px;
  }

  .tab-heading {
    font-size: 14px;
    line-height: 22px;
  }

  .tabs-content-list-tx {
    font-size: 14px;
    line-height: 28px;
  }

  .why-choose-item {
    width: 100%;
  }

  .point-icon-img {
    width: 70px;
    height: 70px;
  }

  .point-icon-img.sm {
    width: 35px;
    height: 35px;
  }

  .our-core-item {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .point-content-block {
    align-items: center;
  }

  .exp-item {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    align-items: center;
  }

  .post-icon-circle {
    width: 70px;
    min-width: 70px;
    height: 70px;
  }

  .page-banner-title {
    font-size: 30px;
    line-height: 40px;
  }

  .page-banner-sub-title {
    font-size: 24px;
    line-height: 30px;
  }

  .lite-ind-list {
    grid-row-gap: 15px;
  }

  .lite-ind-item {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 100%;
  }

  .lite-why-choose-list {
    grid-row-gap: 15px;
  }

  .lite-why-choose-item {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 100%;
  }

  .solution-sec-bar-list {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .solution-sec-bar-item {
    border-bottom: 1px solid var(--white);
    text-align: center;
    border-right-width: 0;
    width: 100%;
  }

  .solution-sec-bar-item.last {
    border-bottom-width: 0;
  }

  .border-block {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .solution-key-item {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    align-items: center;
  }

  .job-ref-item {
    width: 100%;
  }

  .job-ref-item-title {
    font-size: 18px;
  }
}

#w-node-d2029212-7725-aa0b-500a-0ee769b33de7-4c487fca {
  grid-area: 1 / 1 / 2 / 13;
}

#w-node-d2029212-7725-aa0b-500a-0ee769b33de8-4c487fca {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d2029212-7725-aa0b-500a-0ee769b33e0d-4c487fca {
  grid-area: 1 / 2 / 2 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-d2029212-7725-aa0b-500a-0ee769b33de7-4c487fca {
    grid-column: 1 / 4;
  }

  #w-node-d2029212-7725-aa0b-500a-0ee769b33de8-4c487fca {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-d2029212-7725-aa0b-500a-0ee769b33e0d-4c487fca {
    grid-area: 1 / 1 / 2 / 3;
  }
}


